/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
/*******************************************************************************
   link styles
*******************************************************************************/
.baseLinkAction {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  cursor: pointer;
}
/*******************************************************************************
   Styles for Group and User selectors
*******************************************************************************/
span.addUserLink {
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  padding: 3px 4px 3px 18px;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
span.addUserLink:after {
  color: #83888d;
  content: "+";
  cursor: pointer;
  display: block;
  font-size: 22px;
  font-weight: 800;
  height: 20px;
  line-height: 20px;
  left: 1px;
  margin-top: -11px;
  position: absolute;
  top: 50%;
  width: 12px;
}
.sort-down-black,
.sort-down-gray {
  background: no-repeat left center transparent;
  cursor: pointer;
  display: inline-block;
  height: 8px;
  margin-left: 5px;
  vertical-align: middle;
  width: 8px;
  position: relative;
}
.sort-down-black:after,
.sort-down-gray:after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #212121;
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin: 0;
  position: absolute;
  right: 0;
  top: 3px;
}
.sort-down-gray:after {
  border-top-color: #83888C;
}
/*******************************************************************************
   Splitters
*******************************************************************************/
.splitter {
  padding: 0 4px;
}
.splitter-buttons {
  padding: 0 5px 0 0;
  width: 0;
  height: 0;
}
/*******************************************************************************
   User Photos
*******************************************************************************/
.userMiniPhoto {
  border: solid 1px #C7C7C7;
}
.userPhoto {
  display: block;
  border: solid 1px #C7C7C7;
}
/*******************************************************************************
   POPUP CONTAINER
*******************************************************************************/
.popupContainerClass,
.mainContainerClass .popupContainerClass {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #D1D1D1;
}
.popupContainerClass .containerHeaderBlock,
.mainContainerClass .popupContainerClass .containerHeaderBlock,
.importAreaBlock .containerHeaderBlock {
  vertical-align: middle;
  background: #E2E2E2;
  padding: 9px 23px 9px 24px;
  color: #333333;
  font-size: 18px;
  font-weight: normal;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-top-left-radius: 5px;
  -khtml-border-top-right-radius: 5px;
}
.popupContainerClass .containerHeaderBlock .popupCancel,
.mainContainerClass .popupContainerClass .containerHeaderBlock .popupCancel {
  width: 12px;
  padding-top: 1px;
  line-height: 1px;
  font-size: 1px;
  vertical-align: middle;
}
.popupContainerClass .containerHeaderBlock .popupCancel .cancelButton,
.mainContainerClass .popupContainerClass .containerHeaderBlock .popupCancel .cancelButton,
.popupContainerClass .cancelButton {
  font-size: 28px;
  color: #333;
  cursor: pointer;
  margin-left: 10px;
}
.popupContainerClass .containerBodyBlock,
.mainContainerClass .popupContainerClass .containerBodyBlock {
  background-color: #FFF;
  padding: 19px 24px 24px 24px;
  color: #333;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  border: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -khtml-border-bottom-left-radius: 6px;
  -khtml-border-bottom-right-radius: 6px;
}
.popupContainerClass .containerBodyBlock .exclamation {
  background-image: url("images/exclamation.png");
  height: 100px;
  width: 100px;
}
/*******************************************************************************
        Loader and error for popup
*******************************************************************************/
.loader-container,
.popupContainerClass .loader-popup {
  background: url("images/loader_16.gif") no-repeat scroll 0 0 transparent;
  color: #999999;
  font-size: 11px;
  line-height: 18px;
  padding-left: 22px;
  position: absolute;
  top: -24px;
  left: 0;
}
.notify-panel .error-region,
.notify-panel .success-region,
.notify-panel .info-region {
  font-size: 12px;
  padding: 9px 10px 9px 35px;
}
.notify-panel .error-region {
  background: url("imagescss/toast_icon01.png") no-repeat scroll 7px 6px #ffbfaa;
}
.notify-panel .success-region {
  background: url("imagescss/toast_icon02.png") no-repeat scroll 7px 6px #cae796;
}
.notify-panel .info-region {
  background: url("imagescss/toast_icon01.png") no-repeat scroll 7px 6px #f5e1a2;
}
.error-container {
  background: url("imagescss/toast_icon01.png") no-repeat scroll 5px 0px #f5e1a2;
  color: #333;
  position: absolute;
  padding: 4px 0;
  top: -29px;
  left: 0;
  width: 100%;
}
.success-container {
  background: url("imagescss/toast_icon02.png") no-repeat scroll 5px 0px #cbea95;
  color: #333;
  position: absolute;
  padding: 4px 0;
  top: -29px;
  left: 0;
  width: 100%;
}
.error-container span,
.success-container span {
  padding: 0 10px 0 30px;
}
.error-popup {
  background: url("imagescss/toast_icon01.png") no-repeat scroll 7px 6px #f5e1a2;
  color: #333;
  font-size: 12px;
  padding: 9px 10px 9px 35px;
  position: relative;
}
.success-popup {
  background-color: #cbea95;
  color: #333;
  font-size: 12px;
  padding: 9px 10px;
  position: relative;
}
.popupContainerClass .success-popup {
  margin: 5px 0 -34px;
  padding: 6px 10px;
}
.popupContainerClass .error-popup {
  margin: 5px 0 -34px;
  padding: 6px 10px 6px 35px;
  background-position: 7px 2px;
}
.close-info-popup,
.close-info-popup:hover {
  cursor: pointer;
  width: 10px;
  height: 10px;
  line-height: 10px;
  position: absolute;
  top: 50%;
  margin-top: -4px;
  right: 9px;
  color: #9E9C61;
  text-decoration: none;
  font-size: 20px;
  font-weight: 700;
}
/*------------------Container----------------------*/
.mainContainerClass {
  background-color: White;
}
.mainContainerClass a.delete {
  float: left;
  margin-top: 2px;
}
.mainContainerClass .containerHeaderBlock {
  overflow: hidden;
  color: #333333;
  font-size: 24px;
  vertical-align: middle;
  max-width: 974px;
}
.mainContainerClass .infoPanel {
  margin: 0 24px;
  vertical-align: middle;
  color: #666668 !important;
  font-size: 13px;
  font-weight: normal;
}
.mainContainerClass .infoPanel div {
  background-color: #EEF6FD;
  background-image: url('imagescss/info_16.gif');
  background-repeat: no-repeat;
  background-position: 10px 10px;
  padding: 10px 0px 10px 35px;
}
.mainContainerClass .warn div {
  background-color: #FBFAD5;
  background-image: url('imagescss/expl_16.png');
}
.mainContainerClass .alert div {
  background-color: #FFECE3;
  background-image: url('imagescss/alert_16.png');
}
.mainContainerClass .containerBodyBlock {
  color: #333333;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  border: none;
}
.mainContainerClass .containerBodyBlock .header-base-big {
  margin: 0 0 20px 0;
}
.popupContainerClass .infoPanel,
.mainContainerClass .popupContainerClass .infoPanel {
  margin: 10px 16px 0;
  vertical-align: middle;
  background-color: #EEF6FD;
  background-image: url('imagescss/info_16.gif');
  background-repeat: no-repeat;
  background-position: 10px 10px;
  color: #666668 !important;
  font-size: 13px;
  font-weight: normal;
  padding-bottom: 10px;
}
.infoPanelAttachFile .warn,
.popupContainerClass .warn,
.mainContainerClass .popupContainerClass .warn {
  background-color: #FBFAD5;
  background-image: url('imagescss/expl_16.png');
}
.popupContainerClass .alert,
.mainContainerClass .popupContainerClass .alert {
  background-color: #FFECE3;
  background-image: url('imagescss/alert_16.png');
}
.popupContainerClass .infoPanel div,
.mainContainerClass .popupContainerClass .infoPanel div {
  padding: 10px 0px 0px 35px;
}
.screenzoom img {
  max-width: 100%;
  height: auto;
}
.even {
  background-color: #fff;
}
/*--------------------Table in container------------------------------*/
div.pending div.pendingInfo {
  position: absolute;
  text-align: center;
  height: 23px;
  width: 100%;
  z-index: 100;
  top: 58px;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
div.pendingInfo a,
div.pendingInfo a:hover,
div.pending div.pendingInfo div {
  margin-top: 3px;
}
table.tableBase {
  border-collapse: collapse;
  width: 100%;
}
table.tableBase thead td {
  color: #82878D;
  font-size: 12px;
  text-align: left;
}
table.tableBase tbody td {
  border-left: medium none;
  border-right: medium none;
  text-align: left;
  vertical-align: middle;
}
table.tableBase tbody td a.title {
  font-weight: bold;
}
table.tableBase tbody td.img {
  padding-left: 10px;
  text-align: left;
  width: 75px;
  vertical-align: middle;
  font-weight: bold;
}
table.tableBase tbody tr:hover {
  background-color: #E5E5E5;
}
table.tableBase tbody tr:hover a {
  text-decoration: underline;
}
table.tableBase tbody tr.selected,
table.tableBase tbody tr.selected:hover {
  background-color: #f2f2f2;
}
table.tableBase tbody tr:hover img,
table.tableBase tbody tr.selected img,
table.tableBase tbody tr.selected:hover img {
  background-color: #fff;
}
table.tableBase tr:last-child {
  border-bottom: none;
}
/*---------------Side panels ----------*/
.studioSideBox {
  border: 1px solid #C7C7C7;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 20px;
  padding: 10px;
}
.studioSideBoxContent {
  background-color: #ffffff;
}
.studioSideBoxBody {
  padding-top: 5px;
  padding-bottom: 10px;
}
.studioSideBoxHeader {
  color: #333333;
  font-size: 18px;
  padding-bottom: 10px;
  border-bottom: solid 1px #c7c7c7;
}
/*---------------Template for borders---------------*/
.bord .t,
.bord .r,
.bord .b,
.bord .l,
.bord .c {
  position: relative;
  z-index: 1;
  display: block;
  background-repeat: no-repeat;
  background-position: left top;
  left: 0;
  top: 0;
}
.bord .t {
  left: -10px;
  top: -10px;
}
.bord .r {
  background-position: right top;
  left: 20px;
}
.bord .b {
  background-position: right bottom;
  top: 20px;
}
.bord .l {
  background-position: left bottom;
  left: -20px;
}
.bord .c {
  left: 10px;
  top: -10px;
  margin-right: 10px;
}
/*--------------Forum Quote-------------------------*/
#quote {
  background: #FDFCE5;
  margin-left: 3px;
}
#quote .bord {
  background: #FDFCE5;
}
#quote .bord .t {
  background-image: url('imagescss/quotebord-t.gif');
}
#quote .bord .r {
  background-image: url('imagescss/quotebord-r.gif');
}
#quote .bord .b {
  background-image: url('imagescss/quotebord-b.gif');
}
#quote .bord .l {
  background-image: url('imagescss/quotebord-l.gif');
}
#quote .bord .reducer {
  padding: 14px 25px;
}
.mainQuote {
  padding: 0 24px 0 0;
  font-size: 12px;
}
.mainQuote .quoteCaption {
  padding: 0px 0px 12px 0px;
}
/*--------------POLL RESULT CLASSES-----------------*/
.statisticBar {
  background-color: #217dad;
  float: left;
  height: 8px;
  overflow: hidden;
  margin-top: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.liaderBar {
  background-color: #58aee0;
}
.pollSmallDescribe {
  color: #666668;
  font-size: 13px;
  margin-left: 8px;
  width: 20%;
  float: left;
}
.pollSmallDescribe #strong {
  color: #333A40;
  font-weight: bold;
}
.VariantTextCSSClass + div {
  padding-bottom: 15px;
}
.pollSmallDescribe + div {
  float: right;
  text-align: right;
  width: 30%;
}
/*---------------modal dialog-------------------------*/
div.blockMsg {
  background-color: #fff;
  border: 1px solid #afb2b7;
  color: #333;
  left: 50%;
  padding: 10px 15px;
  text-align: center;
  top: 40%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
@media (max-height: 800px) {
  div.blockMsg {
    top: 45%;
  }
}
@media (max-height: 700px) {
  div.blockMsg {
    top: 50%;
  }
}
/*---------------progress file uploader-----------------------------------*/
.studioFileUploaderDescription {
  padding: 3px;
  font-size: 11px;
  color: #787878;
}
.studioFileUploaderProgressBar {
  background-color: #3186AF;
  height: 8px;
  line-height: 8px;
  font-size: 1px;
}
.employeeFilterInputFocus,
.employeeFilterInputGreyed {
  background-color: #FFFFFF;
  border: 0px solid White;
  color: #434341;
  font-size: 12px;
  width: 285px;
  padding: 3px;
}
.employeeFilterInputGreyed {
  color: #9f9f9f;
}
input[type="text"].employeeFilterInputFocus {
  border: none;
}
.employeeFilterInputCloseImageBlue {
  background: url("images/clear_16.png") no-repeat scroll 0 bottom transparent;
  width: 16px;
  height: 16px;
  margin: 4px;
  cursor: pointer;
}
.employeeFilterInputCloseImageGrey {
  background: url("images/clear_16.png") no-repeat scroll 0 top transparent;
  width: 16px;
  height: 16px;
  margin: 4px;
}
/*--------------FCKEditor----------------------*/
.asccut {
  background-color: #D2D2D2;
  border: 1px dotted #333333;
  display: block;
}
.fckAscUser {
  background: transparent url(imagescss/profile.gif) no-repeat scroll 0 center;
  padding: 0 0 0 18px;
  color: #646567;
  font-size: 11px;
  text-decoration: underline;
  display: inline;
}
/*Code Block FCKEditor Classes*/
.codeFake {
  border: #8ABDF0 1px solid;
  background-color: #E7F2FC;
  background-position: 3px 3px;
  background-repeat: no-repeat;
  padding: 40px 5px 5px 5px;
  white-space: pre-wrap;
}
.cf_c {
  background-image: url('imagescss/c_28.png');
}
.cf_cpp {
  background-image: url('imagescss/cpp_28.png');
}
.cf_cs {
  background-image: url('imagescss/cs_28.png');
}
.cf_html {
  background-image: url('imagescss/html_28.png');
}
.cf_xml {
  background-image: url('imagescss/xml_28.png');
}
.cf_asp {
  background-image: url('imagescss/asp_28.png');
}
.cf_js {
  background-image: url('imagescss/js_28.png');
}
.cf_tsql {
  background-image: url('imagescss/sql_28.png');
}
.cf_vb {
  background-image: url('imagescss/vb_28.png');
}
/*Tags autocomplete css*/
.tagAutocompleteItem,
.tagAutocompleteSelectedItem {
  border-top: none;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
  border: solid 1px #c7c7c7;
  background-color: #ffffff;
}
.tagAutocompleteSelectedItem {
  background-color: #edf6fd;
}
/*Search Text Styles*/
.searchTextHighlight {
  color: #e34603 !important;
}
/*Search Text Styl end*/
/*Container for long words breaking start*/
.longWordsBreak {
  word-wrap: break-word;
}
/*Container for long words breaking end*/
/*Cancel button marker*/
/*Cancel button marker*/
.ui-datepicker.ui-widget {
  display: none;
}
.ui-datepicker th {
  padding: .7em 0;
  width: 14.3%;
  margin: 0 auto;
}
/* Progress bar style*/
.asc-progress-wrapper {
  background-color: #d1d1d1;
  height: 14px;
  overflow: hidden;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
.asc-progress-wrapper .asc-progress-value {
  background: #439CCD;
  height: inherit;
  width: 0;
  background: linear-gradient(top, #57aedf, #439CCD 50%, #3B95C6 51%, #237faf);
  background: -webkit-linear-gradient(top, #57aedf, #439CCD 50%, #3B95C6 51%, #237faf);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#57aedf', EndColorStr='#237faf')";
}
/* html5 */
progress {
  -webkit-appearance: none;
  appearance: none;
  height: 14px;
  color: #439CCD;
}
@-moz-document url-prefix() {
  progress {
    background-color: #d1d1d1;
    border: none;
    border-radius: 2px;
  }
}
progress::-moz-progress-bar {
  background: -moz-linear-gradient(top, #57aedf, #439CCD 50%, #3B95C6 51%, #237faf);
  border-radius: 2px;
}
progress::-webkit-progress-bar {
  background-color: #d1d1d1;
  border-radius: 2px;
}
progress::-webkit-progress-value {
  background: -webkit-linear-gradient(top, #57aedf, #439CCD 50%, #3B95C6 51%, #237faf);
  border-radius: 2px;
}
/*******************************************************************************
   Autocomplete Widget
*******************************************************************************/
.ui-autocomplete {
  position: absolute;
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
  border: 1px solid #D1D1D1 !important;
  border-top: none !important;
}
.ui-autocomplete .ui-menu-item {
  list-style: none;
  border-bottom: 1px solid #D1D1D1 !important;
  background-color: #FFFFFF !important;
}
.ui-autocomplete .ui-menu-item .ui-state-hover,
.ui-autocomplete .ui-menu-item .ui-state-active {
  background-color: #E5E5E5 !important;
  border: none !important;
  margin: 0 !important;
}
.ui-autocomplete .ui-menu-item a,
.ui-autocomplete .ui-menu-item a:hover {
  color: black;
  display: block;
  padding: 3px;
  text-decoration: none;
}
.ui-autocomplete .ui-menu-item:last-child {
  border-bottom: none !important;
}
.ui-menu {
  padding: 0px;
}
.textEditCalendar {
  background-image: url('images/svg/crm/calendar.svg');
  background-position: 75px center;
  background-repeat: no-repeat;
  border: 1px solid #AFB2B7;
  font-size: 11px;
  height: 18px;
  line-height: 18px;
  width: 70px;
  padding-right: 18px;
  padding-left: 5px;
}
/*************************************************************
    New error messages
*************************************************************/
span.requiredErrorText {
  display: none;
  color: #CC0000;
  float: right;
  font-size: 11px;
  font-style: normal;
}
.requiredField .headerPanel:after {
  content: " *";
  color: #c00;
  font-size: 12px;
  vertical-align: text-top;
}
.headerPanelSmall {
  margin: 0 0 4px;
}
.requiredField .headerPanelSmall:after {
  content: " *";
  color: #c00;
  font-size: 12px;
  vertical-align: text-top;
}
.saveButton.disabled {
  pointer-events: none;
  cursor: default;
  background-color: #8bcbed;
}
.requiredFieldError .headerPanel,
.requiredFieldError .headerPanelSmall {
  color: #c00;
}
.requiredFieldError input,
.requiredFieldError input[type="text"]:focus,
.requiredFieldError div#userSelector .adv-userselector-selector-container,
.requiredInputError {
  border-color: #c00;
}
.requiredFieldError span.requiredErrorText {
  display: block;
}
.requiredTitle:after {
  color: #CC0000;
  content: " *";
  font-size: 12px;
  vertical-align: text-top;
}
/*************************************************************/
.unrequiredField {
  font-size: 12px;
}
.unrequiredField .headerPanelSmall {
  color: #333;
  margin: 0 0 5px;
  padding: 3px 0 1px 0;
}
/*************************************************************/
.userInfo .emailWarning {
  vertical-align: middle;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 20px !important;
  color: #666668 !important;
  background: url('imagescss/expl_16.png') 0 0 no-repeat transparent !important;
}
.userInfo .emailWarning .description {
  font-size: 11px;
  color: #9E9E9E;
}
.userInfo .emailWarning a.activate {
  margin-left: 10px;
  font-style: normal;
  margin-top: 5px;
  padding: 0px !important;
  text-decoration: none;
  color: #000 !important;
  border-bottom: dotted 1px #000;
}
.userInfo .caption {
  margin-top: 5px;
  font-style: italic;
}
/*************************************************************
    LoadingBanner
*************************************************************/
body > div.loadingBanner {
  cursor: wait;
  left: 50%;
  margin-left: -180px;
  position: fixed;
  text-align: center;
  top: 9px;
  width: 360px;
  z-index: 256;
}
body > div.loadingBanner .loader-block {
  background-color: #FFFFFF;
  background-image: url("images/loader_16.gif");
  background-position: 10px 50%;
  background-repeat: no-repeat;
  border: 1px solid #CACACA;
  display: inline-block;
  color: #999999;
  font-size: 12px;
  min-width: 80px;
  max-width: 800px;
  height: 28px;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  padding: 0px 10px 0 33px;
  line-height: 28px;
  z-index: 2011;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
}
body > div.loadingBanner .loader-block.success {
  background-image: url("imagescss/success12.png");
  background-position: 12px 50%;
}
body > div.loadingBanner .loader-block div {
  display: inline-block;
  font-size: 12px;
  margin-left: 5px;
}
.loading,
.loading * {
  cursor: wait !important;
}
/*
.loader-page {
    background: url("images/loader_64.gif") no-repeat center center  transparent;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    margin-top: -32px;
    margin-left: 100px;
    left: 50%;
   
}
*/
div.hintDescriptionPanel.help {
  background-color: #FFFFE0;
  margin-top: -4px;
}
div.hintDescriptionPanel.help_bottom {
  background-color: #FFFFE0;
}
/******************************************************************************/
.reportTypeRow img {
  margin-bottom: -1px;
  cursor: pointer;
}
.borderBaseShadow {
  border: solid 1px #D1D1D1;
}
/******************************************************************************/
.profile-title {
  display: inline-block;
}
.profile-title.my {
  margin: 0 0 32px 288px;
}
.profile-title .studio-action-panel {
  font-size: 12px;
  line-height: 21px;
}
.profile-container.my {
  margin: 0 0 0 288px;
}
.profile-container .borderBase {
  border: 0;
}
/*******************************************************************************
           UserSubscriptions
*******************************************************************************/
.usersubscriptions-header {
  display: none;
}
.toolbar-block {
  background: #FFF;
  padding: 0 0 0 8px;
  float: right;
}
.toolbar-block.product-subscribe {
  margin-right: -6px;
}
/*******************************************************************************
   TeamLab Cut Button
*******************************************************************************/
.teamlab-cut-button {
  background: url('imagescss/button-cut.png') no-repeat center transparent;
  display: inline-block;
  vertical-align: middle;
  width: 81px;
  height: 16px;
}
.teamlab-cut {
  padding: 88px 22px 0;
  vertical-align: top;
  width: 140px;
}
.teamlab-cut .title-teamlab-cut {
  background: url("imagescss/cut-scissors.png") no-repeat scroll -6px 26px transparent;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 80px;
}
.teamlab-cut .text-teamlab-cut {
  line-height: 18px;
  color: #83888d;
}
input[type=number] {
  text-align: left;
}
/*******************************************************************************
   TeamLab Help Settings
*******************************************************************************/
.settings-block {
  float: left;
  margin: 0 15px 45px 0;
  width: 350px;
}
.settings-block .header-base {
  margin-bottom: 15px;
}
.settings-block input[type=radio],
.settings-block input[type=checkbox] {
  float: left;
  margin-left: 0;
}
.settings-block input[type=radio] {
  margin-top: 2px;
}
.settings-block input[type=radio] + label,
.settings-block input[type=checkbox] + label {
  float: left;
  margin: 0 0 8px 8px;
  width: 320px;
}
.settings-help-block {
  color: #787878;
  display: inline-block;
  float: left;
  font-size: 11px;
  line-height: 16px;
  padding-left: 28px;
  margin-bottom: 25px;
  min-height: 24px;
  width: 301px;
  position: relative;
}
.settings-help-block:after {
  background-color: #83888d;
  border-radius: 18px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  color: #ffffff;
  content: "?";
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  height: 18px;
  left: 3px;
  position: absolute;
  text-align: center;
  top: 3px;
  width: 18px;
  line-height: 18px;
  padding: 0;
  margin: 0;
  border: 0 none;
}
.settings-help-block p {
  color: #787878;
  font-size: 11px;
  margin: 0;
}
.settings-help-block a,
.settings-help-block a:visited,
.settings-help-block a:hover,
.settings-help-block a:active {
  color: #787878;
  font-size: 11px;
}
body.media-width-0-1200 .settings-help-block {
  width: 221px;
}
.disable .settings-help-block {
  background: url('imagescss/exclamation.png') no-repeat left top;
}
.disable .settings-help-block::after {
  content: none;
}
.disable .settings-block div {
  color: #9e9e9e;
}
.text-orange {
  color: #E85D11;
}
/******DNS Settings ******/
#studio_enterDns .dns-settings-block {
  margin-bottom: 14px;
}
#studio_enterDns .dns-settings-title {
  margin-bottom: 3px;
}
#studio_enterDns .dns-settings-title label {
  margin: 0 0 0 2px;
}
#studio_enterDns input[type=text] {
  width: 350px;
}
/******Tenant rename ******/
#studio_tenantAlias {
  width: 350px;
}
#studio_portalRename .header-base-small {
  margin-bottom: 6px;
}
/*******************************************************************************
   Link with Entity
*******************************************************************************/
.link-with-entity,
.link-with-entity:active,
.link-with-entity:hover,
.link-with-entity:visited {
  margin: 2px 4px 2px 20px;
  padding: 0;
  position: relative;
}
.link-with-entity:after {
  background: url("images/link_16.png") no-repeat center center transparent;
  color: #333333;
  content: " ";
  display: block;
  height: 16px;
  left: 10px;
  margin-left: -30px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 16px;
}
/*******************************************************************************
welcome popup for Collaborator
*******************************************************************************/
.welcome-to-teamlab-with-logo {
  background: url("imagescss/welcometo_logo.png") 0 0 no-repeat;
  padding-left: 116px;
  color: #333;
}
.welcome-to-teamlab-with-logo .welcome {
  font-size: 14px;
}
.welcome-to-teamlab-with-logo .welcome-collaborator-can {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}
.welcome-to-teamlab-with-logo .welcome-collaborator-can li {
  margin: 7px 0 0 3px;
}
#studio_welcomeCollaboratorContainer .button {
  padding: 2px 24px 3px 24px;
}
/*******************************************************************************
     Progress
*******************************************************************************/
.files-progress-box {
  overflow: hidden;
  white-space: nowrap;
}
.files-progress-box.progress-dialog-body {
  padding: 16px 24px;
}
.files-progress-box progress,
.files-progress-box .asc-progress-wrapper {
  margin: 5px 0;
  width: 90%;
  float: left;
}
.files-progress-box .asc-progress-percent {
  float: left;
  height: 14px;
  margin: 4px 0 4px 4px;
  text-align: right;
  width: 40px;
}
/*******************************************************************************
    progress dialog with actions
*******************************************************************************/
.progress-dialog-container {
  right: 0;
  bottom: 0;
  position: fixed;
  top: auto !important;
  width: 500px;
  z-index: 300;
}
.progress-dialog {
  border: 1px solid #D1D1D1;
  display: none;
  margin-top: 16px;
  width: 500px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.progress-dialog-header {
  background-color: #E2E2E2;
  color: #333333;
  font-size: 18px;
  line-height: 32px;
  padding: 4px 24px;
  cursor: default;
}
.progress-dialog-header .actions-container {
  float: right;
  margin: 12px 4px 10px 4px;
}
.progress-dialog-body {
  background-color: #FFFFFF;
  padding: 0 24px 16px;
}
.progress-dialog .actions-container.maximize {
  display: none;
}
.progress-dialog.min .progress-dialog-body {
  display: none;
}
.progress-dialog.min .actions-container.minimize {
  display: none;
}
.progress-dialog.min .actions-container.maximize {
  display: block;
}
/*******************************************************************************
   Progress Dialog
*******************************************************************************/
.progress-dialog .pd-body-container {
  max-height: 240px;
  padding: 16px 0;
  overflow-y: auto;
}
.progress-dialog .pd-column-icon {
  width: 30px;
}
.progress-dialog .pd-column-progress {
  width: 110px;
}
.progress-dialog .pd-column-action {
  width: 90px;
}
.progress-dialog .pd-cell-action {
  text-align: center;
  width: 80px;
}
.progress-dialog .pd-cell-progress {
  text-align: center;
  width: 100px;
}
.progress-dialog .pd-cell-progress progress,
.progress-dialog .pd-cell-progress .asc-progress-wrapper {
  float: left;
  width: 100px;
}
.progress-dialog .pd-cell-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 190px;
}
.progress-dialog .progress-label {
  color: #FFFFFF;
  float: left;
  font-size: 10px;
  margin-left: -100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100px;
}
.progress-dialog .pd-row.started .progress-complete,
.progress-dialog .pd-row.started .progress-error,
.progress-dialog .pd-row.started .pd-cell-action {
  display: none;
}
.progress-dialog .pd-row.done progress,
.progress-dialog .pd-row.done .asc-progress-wrapper,
.progress-dialog .pd-row.done .progress-label,
.progress-dialog .pd-row.done .progress-error {
  display: none;
}
.progress-dialog .pd-row.error progress,
.progress-dialog .pd-row.error .asc-progress-wrapper,
.progress-dialog .pd-row.error .progress-label,
.progress-dialog .pd-row.error .progress-complete,
.progress-dialog .pd-row.error .pd-cell-action {
  display: none;
}
.progress-dialog .pd-row:hover .linkMedium {
  text-decoration: underline;
}
/*******************************************************************************
       Actions icons for upload files container
*******************************************************************************/
.actions-container,
.actions-container:hover {
  cursor: pointer;
  text-decoration: none;
}
.actions-container.close,
.actions-container:hover.close {
  height: 14px;
  width: 14px;
  color: #333;
  font-size: 26px;
  font-weight: 500;
  line-height: 10px;
  vertical-align: middle;
}
.actions-container.minimize,
.actions-container:hover.minimize,
.actions-container.maximize,
.actions-container:hover.maximize {
  height: 8px;
  width: 10px;
}
.actions-container.minimize,
.actions-container:hover.minimize {
  border-top: 2px solid transparent;
  border-bottom: 2px solid #333;
}
.actions-container.maximize,
.actions-container:hover.maximize {
  border-top: 2px solid #333;
  border-bottom: 2px solid transparent;
}
.expl {
  background: url("imagescss/expl_16.png") no-repeat scroll left center transparent;
  cursor: pointer;
  padding: 0 0 0 20px;
}
/*******************************************************************************
       Icons for roles of admin and guest
*******************************************************************************/
.role {
  display: block;
  height: 12px;
  width: 12px;
}
.role.collaborator {
  background: url('images/svg/people/guest.svg') center no-repeat;
}
.role.admin {
  background: url('images/svg/people/administrator.svg') center no-repeat;
}
.role.owner {
  background: url('images/svg/people/owner.svg') center no-repeat;
}
.profile-user-photo .profile-role {
  bottom: 38px;
  height: 22px;
  left: 6px;
  position: absolute;
  width: 22px;
}
.profile-user-photo .profile-role.guest {
  background: url('images/svg/people/guest.svg') center no-repeat;
  background-size: 100%;
}
.profile-user-photo .profile-role.admin {
  background: url('images/svg/people/administrator.svg') center no-repeat;
  background-size: 100%;
}
.profile-user-photo .profile-role.owner {
  background: url('images/svg/people/owner.svg') center no-repeat;
  background-size: 100%;
}
.profile-user-photo.readonly .profile-role {
  bottom: 4px;
}
.loader32 {
  background: url("images/loader_32.gif") center center no-repeat #fff;
}
/* Set min-height for Ipad */
@media all and (device-width: 768px) and (device-height: 1024px) {
  html {
    min-height: 700px;
  }
}
/*******************************************************************************
       WebKit scrollbar
*******************************************************************************/
::-webkit-scrollbar {
  background: transparent;
  width: 16px;
  height: 16px;
}
::-webkit-scrollbar-button {
  display: none;
}
::-webkit-scrollbar-track {
  background: #F5F5F5;
  border-style: solid;
  border-color: transparent;
  border-width: 0px 4px;
  border-radius: 6px;
  background-clip: content-box;
}
::-webkit-scrollbar-thumb {
  background: #BFBFBF;
  border-style: solid;
  border-color: transparent;
  border-width: 0px 4px;
  border-radius: 6px;
  background-clip: content-box;
}
::-webkit-scrollbar-thumb:hover {
  background: #A7A7A7;
  border-style: solid;
  border-color: transparent;
  border-width: 0px 4px;
  border-radius: 6px;
  background-clip: content-box;
}
::-webkit-scrollbar-corner {
  background: inherit;
}
.webkit-scrollbar::-webkit-scrollbar {
  background: transparent;
  width: 16px;
  height: 16px;
}
.webkit-scrollbar::-webkit-scrollbar-button {
  display: none;
}
.webkit-scrollbar::-webkit-scrollbar-track {
  background: #F5F5F5;
  border-style: solid;
  border-color: transparent;
  border-width: 0px 4px;
  border-radius: 6px;
  background-clip: content-box;
}
.webkit-scrollbar::-webkit-scrollbar-thumb {
  background: #BFBFBF;
  border-style: solid;
  border-color: transparent;
  border-width: 0px 4px;
  border-radius: 6px;
  background-clip: content-box;
}
.webkit-scrollbar::-webkit-scrollbar-thumb:hover {
  background: #A7A7A7;
  border-style: solid;
  border-color: transparent;
  border-width: 0px 4px;
  border-radius: 6px;
  background-clip: content-box;
}
.webkit-scrollbar::-webkit-scrollbar-corner {
  background: inherit;
}
/*******************************************************************************
       Confirm page
*******************************************************************************/
.confirm-block-page {
  text-align: center;
}
.confirm-block-cnt {
  display: inline-block;
  margin-top: 70px;
  text-align: left;
  width: auto;
}
.confirm-block-header .header-base {
  margin: 8px 0;
}
.confirm-block-page .message-box {
  font-size: 14px;
  margin-bottom: 8px;
}
.confirm-block-text {
  font-size: 14px;
  margin-bottom: 5px;
}
.confirm-block-field {
  margin-bottom: 23px;
}
.confirm-block-title {
  margin: 20px 0px;
}
/*******************************************************************************
      Google Conversion Frame
*******************************************************************************/
iframe[name='google_conversion_frame'] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -13px;
  float: left;
}
/*******************************************************************************
            Menu Action (Group buttons)
*******************************************************************************/
/*********People********/
.menuAction.otherFunctions {
  display: none;
}
.menuAction.otherFunctions li {
  display: none;
}
body.media-width-0-1210 .menuAction.menuWriteLetter {
  display: none;
}
body.media-width-0-1210 .menuAction.otherFunctions li.menuWriteLetter {
  display: block;
}
body.media-width-0-1160 .menuAction.menuSendInvite {
  display: none;
}
body.media-width-0-1160 .menuAction.otherFunctions li.menuSendInvite {
  display: block;
}
body.media-width-0-1250 .menuAction.menuRemoveUsers {
  display: none;
}
body.media-width-0-1250 .menuAction.otherFunctions {
  display: block;
}
body.media-width-0-1250 .menuAction.otherFunctions li.menuRemoveUsers {
  display: block;
}
/*******************************************************************************
            Psw Reminder
*******************************************************************************/
#studio_emailPwdReminder {
  margin-top: 15px;
  width: 100%;
}
/*******************************************************************************
            LDAP icon
*******************************************************************************/
.ldap-lock::after,
.ldap-lock-big::after {
  content: "LDAP";
  background-color: #FADB8F;
  border-radius: 2px;
}
.ldap-lock::after {
  font-size: 9px;
  margin-left: 2px;
  vertical-align: middle;
  padding: 0px 8px;
}
.ldap-lock-big::after {
  font-size: 12px;
  vertical-align: top;
  padding: 2px 5px;
}
